{
  "name": "simpleicons",
  "module": "index.ts",
  "type": "module",
  "devDependencies": {
    "bun-types": "latest",
    "simple-icons": "^11.1.0"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "scripts": {
    "build": "bun run index.ts",
    "postbuild": "gofumpt -w ."
  }
}